@charset "euc-kr";
/******************footer *******************/
#footer .copylight{clear:both;position:relative;padding-top:55px ;*padding-top:28px ;background:url(http://img.kbs.co.kr/cms/image/main_img13/kbs_footer_logo.gif) no-repeat left 55px;padding-left:100px;}
#footer .copylight ul li{float:left;display:inline;}
#footer .copylight a.link,
#footer .copylight a.link_noLline{float:left;position:relative;top:1px;}

#footer .copylight .blue{color:#247bc6}
#footer .select_zone{float:right;*margin-top:-13px;margin-top:-27px;margin-right:-2px;}
.footer1{font-size:11px;color:#505050;background:url(http://img.kbs.co.kr/cms/image/main_img13/select_bg.png) no-repeat;width:94px;height:15px;float:left; font-weight:normal;padding-left:6px;padding-top:4px;margin-top:-4px;cursor:pointer;}
:root .footer1{margin-top:-6px\9;}
.footer1_option{font-weight:normal;height:auto !important;float:none !important;position:absolute;z-index:100000;left:740px;bottom:30px;border:1px #bdbdbd solid;width:95px;background:#fff;margin-top:-4px;padding-top:5px;padding-bottom:5px;}
.footer1_option li{background:none !important;line-height:16px;float:left !important;padding-left:10px;clear:both;}
.footer1_go{float:left ;margin-top:-4px;}
.footer2{font-size:11px;color:#505050;margin-left:2px;background:url(http://img.kbs.co.kr/cms/image/main_img13/select_bg.png) no-repeat;width:94px;height:15px;float:left; font-weight:normal;padding-left:6px;padding-top:4px;margin-top:-4px;cursor:pointer;}
:root .footer2{margin-top:-6px\9;}
.footer2_option{font-weight:normal; height:auto !important;float:none !important;position:absolute;z-index:100000;left:842px;bottom:30px;border:1px #bdbdbd solid;width:95px;background:#fff;margin-top:-4px;padding-top:5px;padding-bottom:5px;}
.footer2_option li{background:none !important;line-height:16px;float:left !important;padding-left:10px;clear:both; width:100%;}
.footer2_go{float:left ;margin-top:-4px;}
#footer  .copylight .copy{clear:both;font-size:10px;padding-left:6px;padding-top:3px;font-family:verdana;}

/* KBS World */
.language{font-size:11px;background:url(http://img.kbs.co.kr/cms/image/main_img13/select_bg.png) no-repeat;width:93px;height:16px;float:left;font-weight:normal;padding-left:6px;padding-top:4px;margin:-4px 2px 0 0;cursor:pointer;color:#505050;}
:root .language{margin-top:-6px\9;}
.language:hover{/*text-decoration:underline;*/}
.language_option{font-weight:normal;height:auto !important;float:none !important;position:absolute;z-index:100000;left:639px;bottom:30px;border:1px #bdbdbd solid;width:95px;background:#fff;margin-top:-4px;padding-top:5px;padding-bottom:5px;}
.language_option li{display:block !important;padding-left:10px;background:none !important;line-height:16px;float:none !important;clear:both; width:100%;}


/* ¸ÞÀÎ ÇªÅÍ Æ²¾îÁö´Â ºÎºÐ º¸Á¤ ½ÃÀÛ */
#footer .copylight .footer1,
#footer .copylight .footer2{padding-top:4px;}
.webmain #footer .copylight .footer1,
.webmain #footer .copylight .footer2{padding-top:3px;}
/* ¸ÞÀÎ ÇªÅÍ Æ²¾îÁö´Â ºÎºÐ º¸Á¤ ³¡ */
/*sh 20130208 Ãß°¡*/
#footer .copylight .footer1 span,
#footer .copylight .footer2 span{display:block;padding:0 0 0 0;vertical-align:top;}
:root #footer .copylight .footer1 span{padding:2px 0 0 0\9;}
:root #footer .copylight .footer2 span{padding:2px 0 0 0\9;}

@-moz-document url-prefix(){#footer .copylight .footer1 span,
#footer .copylight .footer2 span{display:block;padding:1px 0 0 0;vertical-align:top;}}

.ipad_gogo_bt{display:none}